<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a48a25e7090304c271838c5806f7d90a">
  <dict>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-13 10:25:31.0-->
    <string key="huawei_rcs_enabler">true</string>
    <!--2023-03-13 10:25:31.0-->
    <string key="rcs_welcome_enabler">1</string>
  </dict>
</config>
